Skip to main content
GET
/
v1
/
{coin}
/
markets
List markets
curl --request GET \
  --url https://api.polyfeed.dev/v1/{coin}/markets
{
  "data": [
    {
      "conditionId": "0xa2975919d3bd4e58c307f30914de8dcb8b89807440ae7218ad7784cf8072b1f0",
      "marketId": "2224194",
      "eventId": "471155",
      "slug": "bitcoin-up-or-down-may-12-2026-2pm-et",
      "symbol": "btc",
      "timeframe": "1h",
      "outcomes": [
        "up",
        "down"
      ],
      "clobTokenIds": [
        "3075557271050659214503631083007939682395097588239367274048968480208137504772",
        "5495016029564331188392385716358198584359445081928890082294653405230248717435"
      ],
      "active": true,
      "closed": false,
      "winner": null,
      "startTime": "2026-05-12T18:00:00.000Z",
      "endTime": "2026-05-12T19:00:00.000Z",
      "volume": 84.51,
      "liquidity": 10314.09,
      "resolvedAt": null,
      "priceStart": null,
      "priceEnd": null,
      "createdAt": "2026-05-10T18:00:00.760Z",
      "updatedAt": "2026-05-12T17:00:05.791Z"
    }
  ],
  "pagination": {
    "limit": 123,
    "skip": 123,
    "count": 123,
    "hasMore": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://polyfeed.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

coin
string
required

Query Parameters

tf
enum<string>
Available options:
5m,
15m,
1h,
4h,
24h
limit
integer
default:100
Required range: 1 <= x <= 1000
skip
integer | null
default:0
Required range: x >= 0

Response

200 - application/json

OK

data
object[]
required
pagination
object
required